.hidden {
  display: none;
}

.wp-block-lazyblock-vyvod-lichnostej {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.5rem 1.25rem;
}
.wp-block-lazyblock-vyvod-lichnostej.active .letter-section:not(.active) {
  display: none;
}
@media screen and (max-width: 1110px) {
  .wp-block-lazyblock-vyvod-lichnostej {
    --wp--preset--font-size--fifteen: 14px;
  }
}
.wp-block-lazyblock-vyvod-lichnostej > .wp-block-group {
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 0.5rem;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 1.25rem;
}
@media screen and (max-width: 594px) {
  .wp-block-lazyblock-vyvod-lichnostej > .wp-block-group {
    gap: 10px 20px;
  }
}
@media screen and (max-width: 340px) {
  .wp-block-lazyblock-vyvod-lichnostej > .wp-block-group {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.wp-block-lazyblock-vyvod-lichnostej > .wp-block-group .wp-block-lazyblock-kolichestvo-dose {
  white-space: nowrap;
}
.wp-block-lazyblock-vyvod-lichnostej > .wp-block-group input#searchInput {
  background: url("data:image/svg+xml,%3Csvg width='22' height='23' viewBox='0 0 22 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.16679 16.2914C12.7106 16.2914 15.5835 13.288 15.5835 9.58309C15.5835 5.87818 12.7106 2.87476 9.16679 2.87476C5.62296 2.87476 2.75012 5.87818 2.75012 9.58309C2.75012 13.288 5.62296 16.2914 9.16679 16.2914Z' stroke='black' stroke-width='1.24972' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M19.2485 20.126L13.7026 14.3281' stroke='black' stroke-width='1.24972' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") 98% center no-repeat, #F6F6F6;
  background-size: 1.4375rem;
  padding: 0.4688rem 0.5rem;
  border-radius: 0;
  font-size: 0.875rem;
  border: 0;
  font-family: var(--wp--preset--font-family--ntsomic);
  width: 18.625rem;
}
@media screen and (max-width: 769px) {
  .wp-block-lazyblock-vyvod-lichnostej > .wp-block-group input#searchInput {
    width: 14.5rem;
  }
}
@media screen and (max-width: 594px) {
  .wp-block-lazyblock-vyvod-lichnostej > .wp-block-group input#searchInput {
    width: 162px;
  }
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: calc(50% - 0.625rem);
}
@media screen and (max-width: 769px) {
  .wp-block-lazyblock-vyvod-lichnostej .letter-section {
    width: calc(33.33% - 0.8331rem);
  }
}
@media screen and (max-width: 680px) {
  .wp-block-lazyblock-vyvod-lichnostej .letter-section {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 594px) {
  .wp-block-lazyblock-vyvod-lichnostej .letter-section {
    width: 100%;
  }
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section h2 {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  font-size: 1.5rem;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.75rem;
  margin: 0 0 1.25rem;
  cursor: pointer;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section h2 span {
  font-size: 0.875rem;
  color: #999999;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul.active li:nth-child(4n) {
  display: list-item;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li:nth-child(4n) {
  display: none;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li:not(:last-child) {
  margin-bottom: 0.75rem;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li:hover h3 {
  text-decoration: underline;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.75rem;
  text-decoration: none;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li a img {
  width: 3.25rem;
  min-width: 3.25rem;
  aspect-ratio: unset;
  height: 3.25rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li a h3 {
  margin: 0 0 0.25rem;
  font-size: var(--wp--preset--font-size--fifteen);
  font-family: var(--wp--preset--font-family--golostext);
}
.wp-block-lazyblock-vyvod-lichnostej .letter-section ul li a p {
  color: #999999;
  margin: 0;
  font-size: var(--wp--preset--font-size--twelve);
}